@import url(slicknav.css);
.content { width:640px;}
.content-container { width:580px; padding:30px; border-top: solid #F68032 2px; }
.content-container .content { width: 580px;}
.orange-header .content {width: 980px;}

/* Header */
.header .right-content { width:395px; padding-bottom: 3px; padding-right: 5px; min-height: 205px;}
.submenu li {margin-right: 16px; padding-right: 17px;}
.submenu li.social { position:absolute; top:56px; left:0; margin:0}
.submenu li.social.last {top:86px; left:0px}

/* #menu is the original menu */
nav {display:none;}	
.slicknav_menu {display:block; width:200px; float:right;}
#mobi { display:block; padding:10px 0 15px;}
.search {float: none; position: relative; width: 100%;}
.search input[type="text"] { width:81%;}
.logo img { margin-top:8px;}
.checkboxs { padding-left:0}
.checkboxs .checkbox, .radio {padding-left: 33px;}
.checkboxs li {margin-right: 31px;}
ul.logos li { margin-right:0.8%}
.footer { margin: 0 auto; width: 580px;}
.adv-container {margin: 0 auto; width: 80%;}
.ads-banner { top:420px;}
.ads-banner.fixed {top:1035px;}

/* Orange Header */
.orange-header nav { display:block}
.orange-header .right-content { width:796px;}
.orange-header .search { float:left}
.orange-header .checkboxs { padding-left:20px;}
.orange-header .logo { background:none}
.orange-header .logo img { margin:0; width: 100%;}
.orange-header nav ul li{margin-right: 29px; padding-right: 32px;}
.ads-banner { position: absolute;}
.ads-banner.sticky-class {
    top: 224px;
}
/* Sogeresultater Page */
.desktop { display:none}
.tablet { display:block}
.tilpas.button {margin: -6px 0 0;}
.adv-container.advs { width:95%}
.popup:NOT(#varer-popup) {  margin-left: 0px; top:255px; left: 8%;}
.popup .inner-content { padding:15px 0 0px 22px;}
.button.plus{width: 35px;height:35px;}
.sogeresultater .item .last a.offsiteBasket{width: 41px;height: 39px;}
/* Om Kæden */
.half.small { max-width:250px;}
.catalogues { padding-bottom:0}
.catalogues li {width: 193px; margin-bottom:40px;}

/* 5-Tilbudsaviser Page*/
.sixth li {width: 135px;}
.log-ind.scrolled {margin-left: 236px;}
/* Generel info side */
.left-sidebar { width:130px; margin-right:25px;}
.right-sidebar { width:425px;}

/* Hent App */
.right-sidebar h1 br { display:none}
.right-sidebar.large-tablet { width:100%}

/* Kontact */
.kontact input[type="text"] {width: 291px;}
.kontact .kommentar textarea {width: 399px;}

/* Min-profil */
.profil .third { width:176px;}
.profil .button {  min-width:110px; padding:0 30px 0 15px}

/* Opret bruger */
.login .left {float: none; left: 50%; margin: 0 auto 0 -218px; position: relative;}
.login h3 { width:218px; float:right}
.eller {float: none;margin: 20px auto 40px;}
.login .right { float: none; margin: 0 auto;}
.login .right h3 { width:100%; text-align:center}
.opret .half { float:none; width:100%}
.opret .half .half { width:206px; float:left; margin-bottom:60px;}
.opret .half .half.last { width:280px;}
.opret-form { margin:0 auto}
td.tablet { display:table-cell}

/* indkobsseddel */
.indkobsseddel-top .left { float:none;margin: 0 auto 20px;width: 475px;}
.indkobsseddel-top input.antal[type="text"] { width:110px;}
.indkobsseddel-top .search { width:343px;}
.indkobsseddel-top .search input[type="text"] { width:66%}
.indkobsseddel-top li { margin-right:36px;}
.indkobsseddel-top li:last-child { float:right}
.indkobsseddel-top .right { float:none;margin: 0 auto 0px;width: 475px;}
table.indkobsseddel td.delete { width:50px;}
.gray-bg { margin:0; padding:18px 0px 18px 47px; background:none; text-align:center}
.gray-bg li {display: inline-block; float: none; margin-right: 46px; padding-bottom:25px;}
.gray-bg li.last { margin-right:46px;}
.gray-bg li.last p { text-align:left}
.gray-bg .button.small2 { background-position: right center; font-size: 17px; height: 41px; line-height: 41px; padding: 0 45px 0 25px;}
#sorter .half { float:left}
.blue .search-cat { margin-right:0}
.paginations { margin-left:16.5%}
.search-cat ul{width: 258px !important;}
#indkobsseddel {
    width: 580px;
}
.tilbudsaviser .popup { top:150px;}
#cat-lists ul { height:415px;}
.wrapper-autocomplete { max-height:460px;}

table.indkobsseddel td.details {
    width: 175px;
}